Subject: Re: Article Submission - Super Model SM 81
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 15:39:09 -0700

Hi Mark,
Thanks for sending in your SM 81 article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Saturday, April 24, 2004 4:08 AM
  Subject: FW: Article Submission - Super Model SM 81

   

   

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 24 April 2004 9:54 p.m.
  To: Steve Bamford
  Subject: Article Submission - Super Model SM 81

   Gallery Template #03

  1:72 Super Model Savoia Marchetti SM 81 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is the old Super Model SM 81 which offers a choice of engines and markings.   I wanted a quick build following a more involved build of the Airfix SM 79 whilst I was going through a bit of an Italian tri-motor phase. A Cant Z1007 will probably be next in the series. 

  Generally the old kit went together fairly well, although the undercarriage and exhausts were quite tricky to fit.  I scratch-built some interior details, including a canvas sun-blind extended on one side of the cockpit, and folded concertina-style on the other.  This was made from lead foil.  I used Falcon's excellent replacement canopies, and refined the guns. 

  I enjoy building older kits, and this one was no exception.  Esci decals were used as they enabled me to complete what I thought was quite an appealing scheme. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       

  Photos and text © 2003 by Mark Davies